    .open-button {
      background-color: #555;
      color: white;
      padding: 16px 20px;
      border: none;
      cursor: pointer;
      opacity: 0.8;
      position: fixed;
      bottom: 23px;
      right: 28px;
      width: 280px;
      border-radius:25px;
    }
    
    .form-popup {
      display: none;
      position: fixed;
      bottom: 0;
      right: 15px;
      border: 3px solid #f1f1f1;
      border-radius: 15px;
      z-index: 9;
    }
    
    .form-container {
    border-radius: 5px;
        max-width: 300px;
      padding: 10px;
      margin: 2px;
      background-color: white;
    }
    
    .form-container input[type=text], .form-container input[type=number] {

      padding: 15px;
      margin: 5px 0 22px 0;
      border: none;
      background: #f1f1f1;
    }
    
    /* When the inputs get focus, do something */
    .form-container input[type=text]:focus, .form-container input[type=password]:focus {
      background-color: #ddd;
      outline: none;
    }
    
    .form-container .btn {
      background-color: #04AA6D;
      color: white;
      padding: 16px 20px;
      border: none;
      cursor: pointer;
      width: 100%;
      margin-bottom:10px;
      opacity: 0.8;
      border-radius:25px;
    }
    .btn_APP
    {
      background-color: #008655;
      color: white;
      padding: 16px 20px;
      border: none;
      cursor: pointer;
      width: 100%;
      margin-bottom:10px;
      opacity: 0.8;
      border-radius:25px;
    }
    .form-container .cancel {
      background-color: red;
    }
    
    .form-container .btn:hover, .open-button:hover {
      opacity: 1;
    }